import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { JointSaleDetailComponent } from './joint-sale-detail.component';

describe('JointSaleDetailComponent', () => {
  let component: JointSaleDetailComponent;
  let fixture: ComponentFixture<JointSaleDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ JointSaleDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(JointSaleDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
